RubyGems Navigation menu

oversip-mod-mysql 0.2.0

oversip-mod-mysql provides an easy to use MySQL connector for OverSIP proxy.

Versions:

  1. 0.2.0 - January 17, 2013 (6.5 KB)
  2. 0.1.1 - January 15, 2013 (6.5 KB)
  3. 0.1.0 - October 4, 2012 (6.5 KB)
  4. 0.0.1 - September 4, 2012 (7 KB)

Authors:

  • Inaki Baz Castillo

Owners:

0f1f17ba297242e9d3c86d4cc0a6ea85

Total downloads 3,054

For this version 792

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'oversip-mod-mysql', '~> 0.2.0' = Copy to clipboard Copied!

install:
gem install oversip-mod-mysql = Copy to clipboard Copied!

Links: